;; -*- mode: emacs-lisp; coding: emacs-mule; -*-
;; --------------------------------------------------------------------------
;; Desktop File for Emacs
;; --------------------------------------------------------------------------
;; Created Sun Aug  5 17:29:51 2018
;; Desktop file format version 208
;; Emacs version 25.3.1

;; Global section:
(setq desktop-saved-frameset [frameset 1 (23399 6127 495762 100000) (desktop . "208") "bsp@TERA" nil nil ((((font-backend uniscribe gdi) (font . "-outline-Liberation Mono-normal-normal-normal-mono-16-*-*-*-c-*-iso8859-1") (border-width . 2) (internal-border-width . 0) (right-divider-width . 0) (bottom-divider-width . 0) (vertical-scroll-bars . right) (horizontal-scroll-bars) (foreground-color . "SystemWindowText") (background-color . "SystemWindow") (mouse-color . "black") (border-color . "black") (screen-gamma) (line-spacing) (left-fringe . 8) (right-fringe . 8) (alpha) (menu-bar-lines . 1) (tool-bar-lines . 0) (height . 61) (title) (icon-type) (auto-raise) (auto-lower) (cursor-type . box) (scroll-bar-width . 17) (scroll-bar-height . 0) (fullscreen) (display-type . color) (background-mode . light) (cursor-color . "black") (environment) (frameset--id . "80F7-BB43-D2D2-6994") (frameset--mini t . t) (width . 135) (modeline . t) (minibuffer . t) (unsplittable) (left . 514) (top . 0) (icon-name) (visibility . t) (display . "w32") (explicit-name) (tool-bar-position . top)) ((min-height . 4) (min-width . 10) (min-height-ignore . 2) (min-width-ignore . 6) (min-height-safe . 1) (min-width-safe . 2) (min-pixel-height . 72) (min-pixel-width . 100) (min-pixel-height-ignore . 36) (min-pixel-width-ignore . 60) (min-pixel-height-safe . 18) (min-pixel-width-safe . 20)) leaf (pixel-width . 1383) (pixel-height . 1080) (total-width . 138) (total-height . 60) (normal-height . 1.0) (normal-width . 1.0) (buffer "lglw_windows.c" (selected . t) (hscroll . 0) (fringes 8 8 nil) (margins nil) (scroll-bars nil 2 t nil 0 t) (vscroll . 0) (dedicated) (point . 19418) (start . 18171))))])
(setq desktop-missing-file-warning nil)
(setq tags-file-name nil)
(setq tags-table-list nil)
(setq search-ring '("mouse_warp" "mouse.p.x" "mouse_warp" "mouse_gra" "b_g" "mouse.x" "size" "_grab" "get_but" "focus.mas" "focus" "bgain" "window_open" "open_windo" "create_hid" "lglw_init"))
(setq regexp-search-ring nil)
(setq register-alist nil)
(setq file-name-history '("f:/Projects/research/vst24_gl_test/" "f:/git/VeeSeeVSTRack/dep/lglw/lglw_windows.c" "~/tksdl/Viewport.cpp" "f:/Projects/tksdl/HAL.cpp" "f:/git/VeeSeeVSTRack/dep/lglw/lglw.c" "f:/git/VeeSeeVSTRack/dep/lglw/lglw.h" "f:/git/VeeSeeVSTRack/dep/lglw/lglw.c" "f:/git/VeeSeeVSTRack/dep/lglw/lglw.h" "f:/dev/vstsdk2.4/pluginterfaces/vst2.x/aeffectx.h" "f:/dev/vstsdk2.4/pluginterfaces/vst2.x/aeffect.h" "f:/Projects/research/vst24_gl_test/" "f:/Projects/tks-projects/eureka/eureka_config.tks" "f:/Projects/tksdl/SDL-1.2.15_src/SDL-1.2.15/src/video/windib/SDL_dibevents.c" "f:/git/VeeSeeVSTRack/dep/glfw/src/win32_window.c" "f:/git/VeeSeeVSTRack/src/vst2_main.cpp" "f:/Projects/research/vst24_gl_test/M3dB/plugin.cpp"))

;; Buffer section -- buffers listed in same order as in buffer list:
(desktop-create-buffer 208
  "f:/git/VeeSeeVSTRack/dep/lglw/lglw_windows.c"
  "lglw_windows.c"
  'c++-mode
  '(abbrev-mode)
  19418
  '(19065 nil)
  nil
  nil
  '((tab-width . 3) (indent-tabs-mode) (buffer-file-coding-system . undecided-dos))
  '((mark-ring (19335 19418 19765 19765 19869 19869 19765 20265 20031 19869 20265 20265 1 20840 20673 20751))))

(desktop-create-buffer 208
  "f:/git/VeeSeeVSTRack/dep/lglw/lglw.h"
  "lglw.h"
  'c-mode
  '(abbrev-mode)
  8367
  '(8351 nil)
  nil
  nil
  '((tab-width . 3) (indent-tabs-mode) (buffer-file-coding-system . undecided-dos) (overwrite-mode))
  '((mark-ring (8351 8351 8351 8351 8325 8351 8351 8351 8350 8337 8322 8230 8230 3376 3461 3417))))

(desktop-create-buffer 208
  "f:/Projects/research/vst24_gl_test/M3dB/plugin.cpp"
  "plugin.cpp"
  'c++-mode
  '(abbrev-mode)
  2299
  '(2402 nil)
  nil
  nil
  '((tab-width . 3) (indent-tabs-mode) (buffer-file-coding-system . iso-latin-1-unix))
  '((mark-ring (2299 2357 2299 2299 2495 2447 2414 2258 2258 2658 2633 2580 2703 2665 2580 4011))))

(desktop-create-buffer 208
  "f:/Projects/tksdl/Viewport.cpp"
  "Viewport.cpp"
  'c++-mode
  '(abbrev-mode)
  3742
  '(3354 nil)
  nil
  nil
  '((tab-width . 3) (indent-tabs-mode) (buffer-file-coding-system . undecided-unix))
  '((mark-ring (1))))

(desktop-create-buffer 208
  "f:/Projects/tksdl/HAL.cpp"
  "HAL.cpp"
  'c++-mode
  '(abbrev-mode)
  62467
  '(62164 nil)
  nil
  nil
  '((tab-width . 3) (indent-tabs-mode) (buffer-file-coding-system . undecided-unix))
  '((mark-ring (62157 62110 61889 1))))

(desktop-create-buffer 208
  "f:/dev/vstsdk2.4/pluginterfaces/vst2.x/aeffect.h"
  "aeffect.h"
  'c-mode
  '(abbrev-mode)
  11547
  '(1 nil)
  nil
  nil
  '((tab-width . 3) (indent-tabs-mode) (buffer-file-coding-system . iso-latin-1-dos))
  '((mark-ring nil)))

(desktop-create-buffer 208
  "f:/dev/vstsdk2.4/pluginterfaces/vst2.x/aeffectx.h"
  "aeffectx.h"
  'c-mode
  '(abbrev-mode)
  1
  '(nil nil)
  nil
  nil
  '((tab-width . 3) (indent-tabs-mode) (buffer-file-coding-system . iso-latin-1-dos))
  '((mark-ring nil)))

(desktop-create-buffer 208
  "f:/Projects/tks-projects/eureka/eureka_config.tks"
  "eureka_config.tks"
  'java-mode
  '(abbrev-mode iimage-mode)
  7469
  '(6913 nil)
  nil
  nil
  '((tab-width . 3) (indent-tabs-mode) (buffer-file-coding-system . iso-latin-1-unix))
  '((mark-ring (6850 6849 7469))))

(desktop-create-buffer 208
  "f:/git/VeeSeeVSTRack/dep/glfw/src/win32_window.c"
  "win32_window.c"
  'c++-mode
  '(abbrev-mode)
  39656
  '(39591 nil)
  nil
  nil
  '((tab-width . 3) (indent-tabs-mode) (buffer-file-coding-system . iso-latin-1-unix))
  '((mark-ring (41996 41948 38829 38466 38445 1 37969 36575 1))))

(desktop-create-buffer 208
  "f:/git/VeeSeeVSTRack/src/vst2_main.cpp"
  "vst2_main.cpp"
  'c++-mode
  '(abbrev-mode)
  34093
  '(33827 nil)
  nil
  nil
  '((tab-width . 3) (indent-tabs-mode) (buffer-file-coding-system . undecided-dos))
  '((mark-ring (10055 10033 1 16050 16022 14965 14932 44681 43444 43485 14963 47437 47397 1))))

